Subject: Re: Unix-like Script Command
From: [email-masked] (Michael Hirmke)

13 Jul 1998 17:51:25 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Greg,

>I'm looking for something that logs the entire shell (tcsh) session to a
>file, like 'script' does in Unix.  I've tried messing a little with the
>script.c source code, but it was written for /dev/pty....  Any ideas?

I never used tcsh, but for bash it would be something like

exec 2>/tmp/foobar.log
set -x

at the point in your script, where you want to start logging.

>
>TIA,
>
>Greg

Be.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".